GIFDIFF(1)

NAME
gifdiff - compares GIF images

SYNOPSIS
gifdiff [options] GIF-file-1 GIF-file-2

DESCRIPTION
gifdiff compares two GIF files and determines if they appear identical. Differences that don't affect appearance (like colormap ordering or how much an animation is optimized) are not reported.

gifdiff prints details of any differences it finds. If the GIFs are the same, it prints nothing. It exits with status 0 if there were no differences, 1 if there were some differences, and 2 if there was trouble.

OPTIONS
[--brief , -q]
Report only whether the GIFs differ, not the details of the differences.

    [--help]
Print usage information and exit.

    [--version]
Print the version number and some quickie warranty information and exit.

SEE ALSO
gifsicle(1)

BUGS
Please email suggestions, additions, patches and bugs to eddietwo@lcs.mit.edu.

AUTHORS
Eddie Kohler, eddietwo@lcs.mit.edu
http://www.pdos.lcs.mit.edu/~eddietwo/

http://www.lcdf.org/~eddietwo/gifsicle/
The gifsicle home page.